uuid: c7238119-6cc7-4dd2-aa06-7b53f59599ed
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_attachment
    - node.type.hot_off_press
  module:
    - file
id: node.hot_off_press.field_attachment
field_name: field_attachment
entity_type: node
bundle: hot_off_press
label: Attachment
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: hotpress
  file_extensions: 'pdf zip'
  max_filesize: ''
  description_field: true
  handler: 'default:file'
  handler_settings: {  }
field_type: file
